ALTER TABLE [dbo].[Version]
DROP COLUMN SiteCollections 

CREATE TABLE [dbo].[Version_Sitecollections] (
    [Id] int IDENTITY(1,1) NOT NULL,
    [Major] int  NOT NULL,
    [Minor] int  NOT NULL,
    [Url] nvarchar(max)  NOT NULL,
	[Updated] datetime  NOT NULL,
    [Status] nvarchar(max)  NOT NULL
)